name: n8n
tags:
  - AI
title: 具有原生 AI 能力的 Fair-code 工作流自动化平台
description: 具有原生 AI 能力的 Fair-code 工作流自动化平台
additionalProperties:
    key: n8n
    name: n8n
    tags:
        - AI
    shortDescZh: 具有原生 AI 能力的 Fair-code 工作流自动化平台
    shortDescEn: Fair-code workflow automation platform with native AI capabilities
    description:
        en: Fair-code workflow automation platform with native AI capabilities
        ja: フェアコードのワークフロー自動化プラットフォーム、ネイティブAI機能を備えています
        ms: Platform automasi aliran kerja kod adil dengan keupayaan AI asli
        pt-br: Plataforma de automação de fluxo de trabalho com código justo e recursos nativos de IA
        ru: Платформа автоматизации рабочих процессов с открытым исходным кодом и встроенными возможностями ИИ
        ko: 공정 코드 워크플로 자동화 플랫폼, 네이티브 AI 기능 제공
        zh-Hant: 具備原生 AI 功能的 Fair-code 工作流程自動化平台
        zh: 具有原生 AI 能力的 Fair-code 工作流自动化平台
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 330
    batchInstallSupport: true
    website: https://n8n.io/
    github: https://github.com/n8n-io/n8n
    document: https://docs.n8n.io/
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
